
/* $Id: style.css,v 1.19 2006/12/27 13:17:15 drumm Exp $ */

/*
** HTML elements
*/

body {
    margin: 0;
    padding: 0;
    color: #000;
    background: transparent url(cc_gradient_bg.png) repeat-x 0 0;
    background-color: #fff;
    font: 76% Verdana, Arial, Helvetica, sans-serif;
  }


#container {
    /* position: relative;
    */margin: 0 50px 40px 50px;
    text-align: left;
    height: 100%;
    background-color: #fff;
    border-right: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
  }

#graphics {
    /* position: relative;
    */margin: 0 0 40px 50px;
    text-align: left;
    height: 100%;
    background-color: #fff;
    border-right: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
  }

img.box {
	border: 0px solid black ;
	margin: 5px ;
}

tr.odd td, tr.even td {
    padding: 0;
  }


h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.5em;
  }


h1 {
    font-size: 170%;
  }


h2 {
    font-size: 150%;
  }


h3, h4, h5, h6 {
    font-size: 120%;
  }

 h4, h5, h6 {
	font-size: 110%;
  }

p {
    margin-top: 0.5em;
    margin-bottom: 0.9em;
  }


a {
    text-decoration: none;
    font-weight: bold;
  }


a:link {
    color: #04600D;
  }


a:visited {
    color: #D5510A;
  }


a:hover {
    /* color: #e08900;
    */ text-decoration: underline;
  }

fieldset {
    border: 1px solid #ccc;
  }


pre {
    background-color: #eee;
    padding: 0.75em 1.5em;
    font-size: 12px;
    border: 1px solid #ddd;
  }


table {
    /* make <td> sizes relative to body size! */ font-size: 1em;
  }


#header, #content {
    width: 100%;
  }


#header {
    position: relative;
    display: block;
    background: #cf7f00 url(header.jpg) no-repeat 0 0;
    height: 138px;
  }


#logo {
    vertical-align: middle;
    border: 0;
  }


#logo img {
    float: left;
    padding: 0;
    border: 0;
  }

/*
** Menus
*/


ul.menu {
    list-style: none;
    border: none;
    text-align:left;
    margin-left: 1em;
    padding-left: 1em;
  }


ul.menu li {
    margin: 0;
  }


li.expanded {
    list-style-type: circle;
    list-style-image: url(menu-expanded.png);
    padding: 0;
    margin: 0;
  }


li.leaf {
    list-style-type: square;
    list-style-image: url(menu-leaf.png);
    padding: 0;
    margin: 0;
  }

li {
	list-style-image: url(menu-leaf.png);
}

li a.active {
    color: #000;
  }


.block ul {
    margin: 0;
    padding: 0;
  }


#main {
    /* padding in px not ex because IE messes up 100% width tables otherwise */ padding: 10px;
  }


#mission, .node .content, .comment .content {
    line-height: 1.4em;
  }


#help {
    font-size: 0.9em;
    margin-bottom: 1em;
  }


.breadcrumb {
    margin-bottom: .5em;
    font-size: 120%;
  }


.messages {
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 0.3em;
    margin-bottom: 1em;
  }


.error {
    border-color: red;
  }


#sidebar-left, {
    width: 16em;
    /* padding in px not ex because IE messes up 100% width tables otherwise */ padding: 10px 10px 10px 2px;
    vertical-align: top;
  }


#panelcontact {
    float: right;
    width: 350px;
    margin: -6px 0 20px 20px;
  }


#sidepanel {
    float: right;
    width: 250px;
    margin: -6px 0 20px 20px;
  }

.textbox {
    border: 2px solid #000;
    padding: 12px;
    margin: 0 0 15px 0;
    }

.panel {
    border: 2px solid #000;
    padding: 10px;
    margin: 0 0 15px 0;
    background: #f4f6de;
  }


.panel h3 {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 0.95em;
    font-weight: bold;
  }


.panel p {
    font-size: 0.8em;
  }


.panel ul, .panel li {
    margin: 0 !important;
    font-size: x-small !important;
    margin-left: 10px;
    padding-left: 10px;
  }


.panel li {
    list-style-type: square;
    list-style-image: url(menu-leaf.png);
    padding: 2px 0 2px 5px;
    margin: 0;
    font-size: 0.8em;
  }


.panel a {
    font-size: 80%;
    font-weight: normal;
  }


#footer {
    background-color: #eee;
    padding: 1em;
    font-size: 60%;
    color: #777;
    text-align: center;
  }


.title, .title a {
    font-weight: bold;
    font-size: 1.8em;
    margin: 0 auto;
    /* decrease default margins for h<x>.title */;
  }


.top {
    font-size : 80%;
    text-align : right;
    text-decoration : none;
  }


.submitted {
    color: #999;
    font-size: 0.8em;
  }


.links {
    color: #999;
  }


.links a {
    font-weight: bold;
  }


.block, .box {
    padding: 0 0 1.5em 0;
  }


.block {
    border-bottom: 1px solid #bbb;
    padding-bottom: 0.75em;
    margin-bottom: 1.5em;
  }


.block .title {
    margin-bottom: .25em;
  }


.box .title {
    font-size: 1.1em;
  }


.node {
    margin: .5em 0 2em 0;
  }


.sticky {
    padding: .5em;
    background-color: #eee;
    border: solid 1px #ddd;
  }


.node .content, .comment .content {
    margin: .5em 0 .5em 0;
  }

.list	{
	 margin-left: 45px;
  }
